{
  "name": "large-screen-energylab",
  "private": true,
  "version": "0.0.1",
  "scripts": {
    "run:prop": "vite --mode prop",
    "run:dev": "vite --mode dev",
    "run:mock": "vite --mode mock",
    "run:cloud": "vite --mode cloud",
    "build:dev": "vite build --mode dev",
    "build:cloud": "vite build --mode cloud",
    "build:prop": "vite build --mode prop",
    "preview": "vite preview"
  },
  "dependencies": {
    "@microsoft/fetch-event-source": "2.0.1",
    "@element-plus/icons-vue": "2.3.1",
    "axios": "0.27.2",
    "echarts": "5.4.2",
    "element-plus": "2.9.2",
    "crypto-js": "4.2.0",
    "jsencrypt": "^3.3.2",
    "file-saver": "2.0.5",
    "mitt": "3.0.1",
    "normalize.css": "^8.0.1",
    "mescroll.js": "1.4.2",
    "nprogress": "^0.2.0",
    "pinia": "2.0.22",
    "pinia-plugin-persist": "1.0.0",
    "spark-md5": "3.0.2",
    "swiper": "9.4.1",
    "vue": "3.5.13",
    "vue-cropper": "1.0.3",
    "vue-router": "4.2.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "4.6.2",
    "@vue/compiler-sfc": "3.2.45",
    "postcss-plugin-px2rem": "0.8.1",
    "sass": "1.84.0",
    "unplugin-auto-import": "0.11.4",
    "vite": "5.4.11",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-svg-icons": "2.0.1",
    "vite-plugin-vue-setup-extend": "0.4.0"
  }
}
